/* -------------------------------------------------------------- 
  
   CSS Framework
   Web Design & Development by Studio 24 Ltd
   www.studio24.net - (0870) 241 6159
   
   * Typography Styles *
      
   This is the typography CSS-file for the framework.
   Include this in the layout.css file.
   
-------------------------------------------------------------- */

/* =BASIC TYPOGRAPHY
-------------------------------------------------------------- */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333;
    line-height: 1.125em;
}

p, ul, ol, dl, table, blockquote, pre, code  {
	font-size: 0.75em;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.25em;
	margin-bottom: 0.5em;
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 1.5em;
	font-weight: normal;
}

h2 {
	font-size: 1.25em;
	font-weight: normal;
}

h3 {
	font-size: 1em;
	font-weight: bold;
}

h4 {
	font-size: 0.9em;
	font-weight: bold;
}

p {
	margin: 0 0 1em 0;
}

/*this may be a dodgy fix 10.03.09*/
td ul, td ol, td p {
	font-size: 1em;
}

td table, td pre, dd pre, dd table {
	font-size: 100%;
}


/* =LINKS
-------------------------------------------------------------- */

a:link, a:focus, a:active, a:visited {
	color: #003c79;
	text-decoration: underline;
}

a:active { outline: none; }

a:hover {
	text-decoration: underline;
	color: #003366;
	outline: none;
}
	
/* =LISTS
-------------------------------------------------------------- */

ul {
	list-style-type: square;
	margin: 0 0 1em 2em;
}

ul.disc {
	list-style-type: disc;
}

ul ul, ol ol, ol ul, ul ol, ul pre {
	font-size: 100%;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	margin-left: 1.25em;
}

/* last two added 19.9.08 hvs */
ul ul ul, ol ol ol, ul li p, ol li p {
	font-size: 100%;
}


ol {
	list-style-type: decimal;
	margin: 0 0 1em 2.4em;
}

ol.alpha, ol.letter {
	list-style-type: lower-alpha;
}

ol.roman {
	list-style-type: lower-roman;
} 

ul li.link {
	list-style-type: none;
	padding-left: 1.5em;
	position: relative;
	left: -1.5em;
}

ul li.up {
	background: url(../images/icon-arrow-nav-primary-up.gif) no-repeat 4px 50%;
}

ul li.right {
	background: url(../images/icon-arrow-nav-primary.gif) no-repeat 0 50%;
}

ul li.down {
	background: url(../images/icon-arrow-nav-primary-down.gif) no-repeat 4px 50%;
}

dl {
	margin: 0 0 1em 2em;
}

dt {
	font-weight: bold;
}

dd {
	margin: 0 0 0.5em 0 ;
}

/* =OTHER TEXT ELEMENTS
-------------------------------------------------------------- */

sup {
	font-size: 0.85em;
	position: relative;
	bottom: 0.5em;
}

sub {
	font-size: 0.85em;
	position: relative;
	top: 0.5em;
}
/*blockquote and pre have been changed from cam styles*/

blockquote { 
	background: #fff;
	padding: 0.5em 1em 0 1em;
	font-size: 1em;
	margin: 0 0 1em 0; 
	position: relative;
}


blockquote p {
	margin-left: 2.5em;
	margin-right: 2em;
}

blockquote span.left {
	left: 0;
	top: 0;
	padding-top: 0.35em;
}

blockquote span.right {
	right: 0;
	bottom: 0;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

pre {
	background: #fff;
	padding: 0.5em 1em 0 1em;
	margin: 0 0 1em 0;
	font-family: Monaco, monospace;
	overflow: auto;
}

tt, code {
	font-family: 'Andale Mono', 'courier new', monospace;
	font-size: 1em;
	line-height: 1.125em;
}

/* =TABLES
-------------------------------------------------------------- */

table.data {
	margin: 0 0 1em 0;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	width: 100%;
}

table.data th, table.data td {
	padding: 0.3em 0.4em 0.2em 0.4em;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
}

table.data td.heading {
	font-weight: bold;
	width: 160px;
}

table.data th {
	font-weight:bold;
}

table.data .alt {
	background: #F5F5F5;
}

/*standard table */

table {margin: 0 0 1em 0;}

table th, table td {padding: 0.3em 0.4em 0.2em 0.4em;}

table th {font-weight:bold;}
